/* expanding menu styling */
#udm ul
{
	margin-left: 0 !important;
	margin-top: 0 !important;
	width: 230px !important;
	background-color: #bfbfbf;
}

#udm ul ul
{
	border-style: none;
	width: 230px !important;
	/*	background-color: transparent; */
}

#udm ul ul ul
{
	width: 230px !important;
	border-style: none;
	/*	background-color: transparent; */
}

/* [nav] default you are here will be same as rollover unless otherwise specified */
/* section where you are */
#udm a.udmY, #udm a.udmY:visited
{
	/*	background-color:#eaeaea; */
	color: #efefef;
}

/* [nav] re-inforce original rollover or do something else */
/* rollover for section where you are when an item in that section gets hover */
#udm a.udmY:hover, #udm a.udmY:focus, #udm a.udmY:visited:hover, #udm a.udmY.udmR, #udm a.udmY.udmR:visited, #udm a.udmY:active
{
	/* background-color:#eaeaea; */
	color: #efefef;
}

/* [menu] default you are here will be same as rollover or inherit from navbar styles unless otherwise specified */
/* page where you are */
#udm ul a.udmY, #udm ul a.udmY:visited
{
	/*	background-color:#bfbfbf; */
	color: #efefef;
}

/* [menu] re-inforce original rollover or do something else */
/* rollover for page where you are */
#udm ul a.udmY:hover, #udm ul a.udmY:focus, #udm ul a.udmY:visited:hover, #udm ul a.udmY.udmR, #udm ul a.udmY.udmR:visited, #udm ul a.udmY:active
{
	/*	background-color:#ffffff; */
	color: #efefef;
}

/* styles for the udm navigation list */
#udm ul li
{
	text-indent: 3px;
	/* margin-left: 9px !important; */
	width: 230px !important;
	margin-bottom: 0px;
}

/*
#udm ul li ul li
{
	text-indent: 10px;
	margin-bottom: 1px;
}

#udm ul li ul li
{
	text-indent: 20px;
	margin-bottom: 1px;
}
*/
